Bug 634739 - terminal exit with backspace or Delete button
terminal exit with backspace or Delete button
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-09-16 16:49 EDT by jiannis
Modified: 2012-08-16 17:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 17:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
crash message (7.29 KB, application/octet-stream)
2010-09-17 17:58 EDT, jiannis
no flags Details

  None (edit)
Description jiannis 2010-09-16 16:49:08 EDT
Description of problem:
When I try to erase greek characters in terminal with backspace or delete buttons, the terminal exit.
Also the delete button erases backward instead of forward, as it is supposed. The backspace button looks work fine for whitespaces.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open a terminal
2.input greek characters
3.use backspace or delete to erase
Actual results:
Terminal terminates

Expected results:

Additional info:
Comment 1 Kevin Fenzi 2010-09-16 18:22:18 EDT
Can you run Terminal from some other terminal program? ie, gnome-terminal, xterm, roxterm, etc and see if it has any output when it exits like this? Any kind of crash? 

How are you inputing the greek. Is your login set to a greek locale?
Comment 2 jiannis 2010-09-17 17:58:45 EDT
Created attachment 448131 [details]
crash message
Comment 3 jiannis 2010-09-17 18:02:57 EDT
According to the message in attachment it is gnome-panel crash, actually.
Additional i notice that occurs with arrows buttons sometimes.
#Kevin i could not use other terminal program.
Comment 4 Kevin Fenzi 2010-09-17 18:30:49 EDT
Are you using gnome-terminal here? Are you logged into a gnome session?
Comment 5 jiannis 2010-09-18 13:29:50 EDT
yes i m using gnome-terminal and i logged in with liveuser account.
Comment 6 Kevin Fenzi 2010-09-18 19:06:03 EDT
Then this should be moved to gnome-terminal. 

Terminal is the Xfce terminal program. ;)
Comment 7 Fedora End Of Life 2012-08-16 17:47:41 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.